.divider {
    width:500px;
    text-align:center;
}
.divider hr {
    margin-left:auto;
    margin-right:auto;
    width:38%;
}
.left {
    float:left;
}

.right {
    float:right;
}
h1{
	font-family:tahoma, arial;
	font-size:20px;
	color: #333333;
}
h2{
	font-family:tahoma, arial;
	font-size:15px;
	color: #333333;
}
hr{
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
}
a#L, a#R, a#desktop{
	font-family:tahoma, arial;
	text-decoration:none;
	color:#333;
}
a.arrow#R{
	float:right;
	font-size:52px;
}
a.arrow#L{
	float:left;
	font-size:52px;
}
#date{
	font-family:tahoma, arial;
	font-size:13px;
	color:#333;
}
#loading{
	position:fixed;
	bottom:163px;
	font-size:16px;
	color:#333;
}
#blogMenu{
	position:fixed;
	margin-left:-17px;
}
#blogMenu a{
	text-decoration:none;
	color:#FFF;
}
.content{
	width:500px;
}
.fade{
	float:right;
	font-size:15px;
}
.loadingGif{
	display:block;
	margin:0 auto;
}
td.buttons{
	background-color:#000;
	font-family: Tahoma, Arial;
	font-size:15px;
}
td.buttons a, td.navandline a, td.navbase a{
	font-family: Tahoma, Arial;
	color:#FFF;
	text-decoration: none;
}
td.buttons a:hover, td.navandline a:hover, td.navbase a:hover{
	color: #F3AD1C;
}
td#line{
	background-color: #FFF;
	width:1px;
}
tr#line{
	background-color: #FFF;
	height:1px;
}
.navandline {
	font-size:15px;
	background-color: #000000;
	text-align: left;
	vertical-align: middle;
}
.navbase {
	font-size:15px;
}
td#line2{
	background-color: #FFF;
	border-width:0 0 1 0px;
	width:1px;
}
.logohead {
	background-color: #F3AD1C;
	background-image: url(assets/logohead.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.yellow {
	background-color: #F3AD1C;
}
body {
	background-color: #F3AD1C;
	margin: 0px;
}
.menuleft {
	background-image: url(assets/menu.gif);
	background-repeat: no-repeat;
}
.menuright {
	background-image: url(assets/menu.gif);
	background-repeat: no-repeat;
	background-position:right;
}
.black {
	background-color: #000000;
}
.white {
	background-color: #FFFFFF;
}
.welcome {
	font-family: Tahoma, Arial;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: left;
	vertical-align: middle;
	background-color: #FFFFFF;
}
.navbase {
	background-color: #000000;
	text-align: left;
	vertical-align: middle;
}
.red {
	background-color: #B32317;
}
.navTL {
	background-image: url(assets/nav.gif);
	background-repeat: no-repeat;
}
.navTR {
	background-image: url(assets/nav2.gif);
	background-repeat: no-repeat;
	background-color: #F3AD1C;
}
.navBL {
	background-image: url(assets/nav.gif);
	background-repeat: no-repeat;
	background-position:bottom;
}
.navBR {
	background-image: url(assets/nav2.gif);
	background-repeat: no-repeat;
	background-position:bottom;
	background-color: #F3AD1C;
}
.hometext {
	font-family: Tahoma, Arial;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-align: left;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
}
.hometext a:link {
	color: #336699;
	text-decoration: underline;
}
.hometext a:visited {
	color: #336699;
	text-decoration: underline;
}
.hometext a:hover {
	color: #333333;
	text-decoration: underline;
}
.hometext a:active {
	color: #336699;
	text-decoration: underline;
}
.navandlinealt {
	background-color: #F3AD1C;
	text-align: right;
	vertical-align: middle;
	background-image: url(assets/navbkgd_line_alt.gif);
}
.navbasealt {
	background-color: #F3AD1C;
	text-align: right;
	vertical-align: middle;
}
.bullet {
	font-weight: bold;
	color: #990000;
}
.botmenu {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #CCCCCC;
	background-image: url(assets/bot.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-align: left;
	vertical-align: middle;
	padding-left: 30px;
}
.botmenu a:link {
	color: #FFCC33;
	text-decoration: underline;
}
.botmenu a:visited {
	color: #FFCC33;
	text-decoration: underline;
}
.botmenu a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
.botmenu a:active {
	color: #FFCC33;
	text-decoration: underline;
}
.botcontacts {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #CCCCCC;
	background-image: url(assets/bot.gif);
	background-repeat: no-repeat;
	background-position: right;
	text-align: right;
	vertical-align: middle;
	padding-right: 30px;
}
.botcontacts a:link {
	color: #FFCC33;
	text-decoration: underline;
}
.botcontacts a:visited {
	color: #FFCC33;
	text-decoration: underline;
}
.botcontacts a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
.botcontacts a:active {
	color: #FFCC33;
	text-decoration: underline;
}
.footer {
	font-family: Tahoma, Arial;
	font-size: 10px;
	color: #000000;
	text-align: right;
	padding-top: 15px;
}
.footer a:link {
	color: #000000;
	text-decoration: underline;
}
.footer a:visited {
	color: #000000;
	text-decoration: underline;
}
.footer a:hover {
	color: #333333;
	text-decoration: underline;
}
.footer a:active {
	color: #000000;
	text-decoration: underline;
}
.bkgdfla {
	background-image: url(assets/bkgdfla.gif);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
}
.bg_flash {
	background-image: url(assets/bg_flash.gif);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
}
.homepic {
	background-color: #FFFFFF;
	background-image: url(assets/homepic.jpg);
	background-repeat: no-repeat;
}
.suppliers {
	background-color: #FFFFFF;
	background-image: url(assets/suppliers.jpg);
	background-repeat: no-repeat;
}
.warrantypic {
	background-color: #FFFFFF;
	background-image: url(assets/warrantypic.jpg);
	background-repeat: no-repeat;
}
.servicepic {
	background-color: #FFFFFF;
	background-image: url(assets/servicepic.jpg);
	background-repeat: no-repeat;
}
.contactspic {
	background-color: #FFFFFF;
	background-image: url(assets/contactspic.jpg);
	background-repeat: no-repeat;
}
.calculatorpic {
	background-color: #FFFFFF;
	background-image: url(assets/calculatorpic.jpg);
	background-repeat: no-repeat;
}
.commentsbox {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #333333;
	background-color: #F6F6F6;
	text-align: left;
	padding: 5px;
	height: 150px;
	width: 500px;
	border: 1px solid #999999;
}
.produnderline {
	background-color: #000000;
	background-image: url(assets/prod_underline.gif);
	background-repeat: repeat-x;
}
.prodnav {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #FFCC33;
	background-color: #000000;
	text-align: right;
	vertical-align: middle;
}
.prodnav a:link {
	color: #CCCCCC;
	text-decoration: none;
}
.prodnav a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
.prodnav a:hover {
	color: #FFCC33;
	text-decoration: none;
}
.prodnav a:active {
	color: #CCCCCC;
	text-decoration: none;
}
.productspecs {
	font-family: Tahoma, Arial;
	font-size: 10px;
	line-height: 16px;
	color: #000000;
	text-align: left;
	padding-left: 10px;
	border: 1px solid #999999;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: middle;
}
.tableborder {
	border-collapse: collapse;
}
.disclaimer {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #000000;
	text-align: left;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 25px;
	padding-left: 50px;
}
.smap {
	background-image: url(assets/smap.gif);
	background-repeat: no-repeat;
	background-position: right;
	background-color: #000000;
}
.prodspecsans {
	font-family: Tahoma, Arial;
	font-size: 10px;
	line-height: 16px;
	color: #000000;
	text-align: right;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: middle;
	padding-right: 10px;
}
.fine {
	font-family: Tahoma, Arial;
	font-size: 10px;
	color: #CCCCCC;
	background-color: #000000;
	text-align: left;
	line-height: 16px;
}
.text_prompt {
	font-family: Tahoma, Arial;
	font-size: 10px;
	color: #CCCCCC;
	background-color: #000000;
	text-align: left;
	line-height: 16px;
	vertical-align: middle;
}
.popmenutop {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	vertical-align: middle;
}
.popmenutop a:link {
	color: #CCCCCC;
	text-decoration: none;
}
.popmenutop a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
.popmenutop a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.popmenutop a:active {
	color: #CCCCCC;
	text-decoration: none;
}
.popmenuside {
	font-family: Tahoma, Arial;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
	background-color: #FFCC33;
	text-align: left;
	padding-left: 15px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
}
.popmenuside a:link {
	color: #000000;
	text-decoration: none;
}
.popmenuside a:visited {
	color: #000000;
	text-decoration: none;
}
.popmenuside a:hover {
	color: #000000;
	text-decoration: underline;
}
.popmenuside a:active {
	color: #000000;
	text-decoration: none;
}
.poplineRHS {
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}
.popprodname {
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
	background-color: #000000;
	text-align: left;
	vertical-align: middle;
	padding-left: 15px;
}
.popclose {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #B22217;
	text-align: center;
	vertical-align: middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	font-weight: bold;
}
.popclose a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.popclose a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.popclose a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.popclose a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.popprodpic {
	background-color: #FFFFFF;
}
.basepopmenu {
	background-color: #000000;
	background-image: url(assets/basepopmenu.gif);
	background-repeat: no-repeat;
}
.vert {
	background-image: url(assets/vert.gif);
	background-repeat: repeat-y;
}
.copyright {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #000000;
	background-color: #E3E3E3;
	text-align: left;
	padding: 50px;
	line-height: 18px;
}
.copyright a:link {
	color: #336699;
	text-decoration: underline;
}
.copyright a:visited {
	color: #336699;
	text-decoration: underline;
}
.copyright a:hover {
	color: #333333;
	text-decoration: underline;
}
.copyright a:active {
	color: #336699;
	text-decoration: underline;
}
.text_subheader {
	font-weight: bold;
	color: #333333;
}
.form_pad {
	padding-right: 10px;
}
.form_text {
	padding-right: 5px;
	padding-left: 5px;
}
.form_divider {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
.menu_calc {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #CCCCCC;
	background-color: #000000;
	text-align: right;
	vertical-align: middle;
}
.menu_calc a:link, .menu_calc a:visited, .menu_calc a:active {
	color: #FFCC33;
	text-decoration: none;
}
.menu_calc a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
.bg_white {
	background-color: #FFFFFF;
}
